/*

The Life of a Geek
Copyright (C) 2003-2004 Daniel Quintiliani

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

You can e-mail Daniel Quintiliani at coredump0@mercurylink.net

version.c: Global variables and defines 

3/16/04: Daniel Quintiliani <coredump0@mercurylink.net>: Updated with SAVEFILES,
updated to version 1.0b1.
2/3/04: Daniel Quintiliani <coredump0@mercurylink.net>: Updated e-mail address,
copyright, now contains score file code.
7/9/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.34
7/4/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.337
6/14/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.31
6/13/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Now contains
CURRENCY_SEPARATOR, updated to version 0.3
5/21/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.23
5/20/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Now contains file
info as well, Updated to version 0.22
4/24/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.21
4/7/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.2

*/

#include "version.h"

/* CURRENCY_SEPARATOR: Define your currency separator here. I use the period.*/
char CURRENCY_SEPARATOR = '.'; 

/* LIFEGEEK_VERSION: The program version which is shown at the introduction. */
char* LIFEGEEK_VERSION = "1.0b1";

/* These variables define where your "lg files" are. The default settings
   are for the directory where program is run from; change if you are using
   someone's translation and/or installing the program somewhere e.g. 
   "/usr/local/share/lifegeek/main.lg", "main-mytranslation.lg". */
char* MAINFILE = "/usr/local/share/lifegeek/main.lg";
char* LICENSEFILE = "/usr/local/share/lifegeek/license.lg";
char* WASTEFILE = "/usr/local/share/lifegeek/waste.lg";
char* JOBFILE="/usr/local/share/lifegeek/job.lg";

/* Score file

   This variable defines where the scores will be kept.
   It can be a global scorefile for network play or a local scorefile
   for a single user (you must edit the makefile yourself as of now for local
   play). */
char* SCOREFILE = "/usr/local/share/lifegeek/scores.lgs";

/* Save files in this directory */
char* SAVEFILES = "/usr/local/share/lifegeek";

/* There are additional settings in version.h that you need to define as well */
